Method: selection.v1.projects.selectedRoutes.create

建立 SelectedRoute,並啟動排程,定期擷取路線的快取資訊。

HTTP 要求

POST https://roads.googleapis.com/selection/v1/{parent=projects/*}/selectedRoutes

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
parent

string

必填。SelectedRoute 的建立位置。格式:projects/{project}

查詢參數

參數
selectedRouteId

string

(選用步驟) SelectedRoute 的 ID,會成為 SelectedRoute 資源名稱的最後一個部分。

這個值的長度應為 4 至 63 個字元,有效字元為「a-z」、「A-Z」、「0-9」、「-」或「_」。如未提供或留空,系統會在建立資源後產生 UUID。

要求主體

要求主體包含 SelectedRoute 的例項。

回應主體

如果成功,回應主體會包含新建立的 SelectedRoute 執行個體。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform

IAM 權限

需要 parent 資源的下列 IAM 權限:

  • roads.selectedRoutes.create

詳情請參閱 IAM 說明文件。